*{
	box-sizing: border-box;
	text-decoration:none;
	font-family: "Montserrat", sans-serif;
}
*,*::before,*::after{ box-sizing:border-box; margin:0; padding:0;}
a{
	color: inherit;
	transition: all .3s;
}
h1,h2,h3,h4,h5,h6,p,ul{
	margin: 0;
	padding: 0;
}
ul{ list-style: none; 
}
body,html{
	background-color:#fff;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
}
img{
	width: 100%;
	vertical-align: middle;
	border-style: none;
}
.loader{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: #ffffff;
	overflow: hidden;
	z-index: 88;
	transition: 5s left;
}
.loader:before{
	content: '';
	width: 50%;
	height: 100%;
	background: #69bc2c;
	position: absolute;
	right: 0;
	transition: 5s right;
}
.loader:after{
	content: '';
	width: 400px;
	height: 400px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%) rotate(0deg);
	background: url(../images/cache/donus-nokta.png);
	background-position: center;
	background-size: contain;
	transform-origin: center;
	z-index: -1;
	animation: dondur 12s linear 0.1s infinite alternate;
}
@keyframes dondur{
	0%   {transform: translate(-50%, -50%) rotate(0);}
	50% {transform: translate(-50%, -50%) rotate(360deg);}
	100% {transform: translate(-50%, -50%) rotate(0);}
}
.loader svg{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: 200px;
	height: 200px;
	color: #0367b4;
	background: #fff;
	padding: 36px;
	border-radius: 50%;
	transition: 250ms opacity;
}
.loader_aktif{
	left: -500%;
}
.loader_aktif svg{
	opacity: 0;
}
.loader_aktif:before{
	right: -500%;
}
.loader_aktif:after{
	display: none;
}
.head_ust{
	height: auto;
	background-color: #f3f3f0;
	position: relative;
	overflow: hidden;
	padding: 6px;
	text-align: right;
}
.head_ust #ust_arka{
	position: absolute;
	top: -7px;
	left: 160px;
	color: #e4e4df;
	width: 280px;
	height: 81px;
}
.head_ust:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #e4e4df;
	left: 430px;
	top: 0;
}
.head_ust a{
	margin: 0 19px;
	color: #4d5453;
	font-weight: 600;
	font-size: 13px;
	position: relative;
	padding-left: 37px;
}
.randevu_btn svg,
.head_ust a svg{
	width: 35px;
	height: 35px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%) scale(0.8);
	color: #0260a0;
}
.head_ust a i{
	position: absolute;
	left: 0;
	top: 51%;
	transform: translateY(-50%) scale(1.08);
	color: #0260a0;
	font-size: 25px;
}
a.randevu_btn{
	background: #0260a0;
	padding: 16px 25px 16px 33px;
	border-radius: 45px;
	color: #fff;
	font-weight: 400;
	text-transform: uppercase;
	font-size: 12px;
	margin-left: 75px;
	width: 176px;
	display: inline-block;
	position: relative;
}
a.randevu_btn svg{
	color: #69bc2c;
	left: 5px;
}

.header{
	background-color: #fcfbf9;
	position: relative;
	border-bottom: solid 1px #f0e8e1;
	z-index: 6;
}
.header:before{
	content: '';
	width: 100%;
	height: 25px;
	background-color: #f5f0ed;
	position: absolute;
	left: 0;
	top: 0;
	box-shadow: inset 0px -1px 6px 0px #e6e2dc;
}
.header #logo_arka{
	width: 597px;
	height: 200px;
	position: absolute;
	top: 0;
	left: 0;
}
.header .container{
	height: 165px;
	display: flex;
	flex-wrap: nowrap;
	align-items: flex-end;
	position: relative;
	z-index: 2;
	flex-direction: row;
}
.header .logo{
	width: 320px;
	margin: 0 0 25px;
	margin-left: 65px;
}
.header .menu{
	display: inline-block;
	margin: 0 15px 0 auto;
}
.header .menu a,.header .menu span{
	width: 140px;
	height: 126px;
	padding: 27px 0 36px;
	display: inline-block;
	font-size: 13px;
	color: #5a5c59;
	text-transform: uppercase;
	font-weight: 600;
	border-top-left-radius: 70px;
	border-top-right-radius: 70px;
	position: relative;
	cursor: pointer;
	text-align: center;
}
.header .menu a:active,
.header .menu a:focus,
.header .menu a:visited,
.header .menu span:active,
.header .menu span:focus,
.header .menu span:visited{
	text-decoration: none;
	outline: none;
	-webkit-tap-highlight-color: transparent;
}
.header .menu a svg,
.header .menu span svg{
	display: block;
	margin: 0 auto 12px;
	width: 35px;
	height: 35px;
	color: #5a5c59;
}
.header .menu span:not(.header .menu span:last-child):after,
.header .menu a:not(.header .menu a:last-child):after{
	content: '';
	width: 1px;
	height: 56px;
	position: absolute;
	background-color: #f1efed;
	bottom: 37px;
	right: 0;
}
.header .menu a.aktif,
.header .menu span.aktif{
	background-color: #0260a0;
	color: #fff;
}
.header .menu a.aktif:after,
.header .menu span.aktif:after{
	display: none;
}
.header .menu a.aktif svg,
.header .menu span.aktif svg{
	color: #fff !important;
}
.header .menu a.aktif:before,
.header .menu span.aktif:before{
	content: '';
	width: 7px;
	height: 7px;
	position: absolute;
	background: #69bc2c;
	bottom: 17px;
	left: 50%;
	transform: translateX(-50%) rotate(45deg);
}
.header .menu .acilan .acilan_alt{
	position: absolute;
	background: #fff;
	width: 240px;
	top: 99px;
	left: 50%;
	transform: translateX(-50%);
	padding: 6px 0;
	visibility: hidden;
	opacity: 0;
	top: 110px;
	transition: 500ms all;
	z-index: 1;
}
.header .menu .acilan .acilan_alt a{
	padding: 15px 15px 15px 35px;
	border-radius: unset;
	height: auto;
	width: 100%;
	text-align: left;
}
.header .menu .acilan .acilan_alt a:after{
	display: none;
}
.header .menu .acilan .acilan_alt a i{
	position: absolute;
	left: 17px;
	top: 50%;
	transform: translateY(-50%);
}
.header .menu .acilan:hover .acilan_alt{
	opacity: 1;
	top: 99px;
	visibility: unset;
}
.header .mobilde_goster{
	margin-left: auto;
	margin-bottom: 20px;
	display: none;
}
.header a.randevu_btn{
	width: 188px;
	padding-left: 47px;
	margin: 0;
}
.header .mob_menu_ac{
	display: inline-block;
	width: 40px;
	height: 37px;
	vertical-align: middle;
	margin-left: 14px;
	text-align: right;
	font-size: 0;
}
.header .mob_menu_ac div{
	width: 100%;
	height: 8px;
	background: #69bc2c;
	margin: 0 0 6px;
	border-radius: 35px;
	display: inline-block;
	transition: 500ms width;
}

.slider{
	height: auto;
	position: relative;
	padding: 85px 0 50px;
	overflow: hidden;
}
.slider:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url('../images/cache/slider.png');
	background-repeat: no-repeat;
	background-position: top left;
	z-index: 2;
}
.slider .col-6{
	position: relative;
	z-index: 4;
}
.slider .text{
	padding-left: 65px;
}
.slider .text .baslik_bir{
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 21px;
	display: block;
	color: #4A4A4A;
}
.slider .text .baslik_iki{
	font-size: 95px;
	line-height: 0.9;
	font-weight: 500;
	display: block;
	margin-bottom: 0;
	color: #0F2C59;
}.slider .text .baslik_iki small{
	display: block;
	padding-left: 70px;
	color: #3B7A75;
}
.slider .text .baslik_uc{
	font-size: 55px;
	margin-bottom: 15px;
	font-family: "Oooh Baby", cursive;
	color: #5C6B37;
}
.slider .text .metin{
	max-width: 370px;
	font-size: 15px;
	border-left: solid 2px #7b8183;
	padding-left: 17px;
	line-height: 1.6;
	font-weight: 500;
	color: #4c5255;
}
.slider .info{
	position: absolute;
	left: 50%;
	top: 15%;
	transform: translateX(10%);
	width: 200px;
	background: #69bc2c;
	padding: 41px 37px 53px;
	text-align: center;
	border-radius: 135px;
	min-width: 210px;
	z-index: 3;
}
.slider .info:before{
	content: '\f111';
	font-family: 'FontAwesome';
	width: 60px;
	height: 2px;
	background: #ffffff;
	position: absolute;
	bottom: 34px;
	left: 50%;
	transform: translateX(-50%);
	font-size: 9px;
	color: #fff;
	text-align: right;
	line-height: 2px;
}
.slider .info svg{
	width: 35px;
	height: 35px;
	display: block;
	margin: 0 auto 10px;
	color: #ffffff;
}
.slider .info p{
	font-family: "Oooh Baby", cursive;
	font-size: 24px;
	color: #fff;
}
.slider .alt{
	margin-top: 36px;
	text-align: center;
}
.slider .alt span{
	font-size: 15px;
	margin: 0 10px;
	position: relative;
}
.slider .alt span:not(.slider .alt span:last-child):before{
	content: '';
	width: 5px;
	height: 5px;
	position: absolute;
	background: #69bc2c;
	right: -15px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 50%;
}
.slider img{
	position: absolute;
	width: auto;
	height: 100%;
	top: 0;
	right: 0;
	z-index: 1;
	object-fit: contain;
}

.ana_text{
	padding: 90px 0;
	background: #fbf7f4;
}

.ana_text .resim{
	min-height: 550px;
	position: relative;
}

.ana_text .resim img:first-child{
	max-width: 353px;
	position: absolute;
	left: 0;
	top: 0;
}
.ana_text .resim img:last-child{
	max-width: 353px;
	position: absolute;
	right: 0;
	bottom: 0;
}
.ana_text .resim img{
	box-shadow: -3px 0 51.84px 2.16px rgb(255 242 231);
	border-radius: 15px;
}
.ana_text .text{
	padding-left: 85px;
}

.ana_text .text .text_ic{
	position: relative;
	padding-left: 75px;
	margin-bottom: 40px;
}

.ana_text .text .text_ic img{
	width: 53px;
	position: absolute;
	left: 0;
	top: 0;
}

.ana_text .text .text_ic h2{
	font-size: 27px;
	padding: 0 0 10px;
	font-weight: 700;
}

.ana_text .text .text_ic p{
	font-size: 17px;
	line-height: 29px;
	font-weight: 400;
	margin: 5px 0 0;
}

.ana_hizmet{
	padding: 40px 0;
}
.ana_hizmet .hizmet_kutu{
	padding: 20px;
	border-radius: 35px;
	box-shadow: -4px 7px 11px 6px hsl(0deg 0% 90.7% / 42%);
}
.ana_hizmet .hizmet_kutu .resim_alan{
	height: 230px;
	overflow: hidden;
	border-radius: 26px;
	margin-bottom: 20px;
}
.ana_hizmet .hizmet_kutu .resim_alan img{
	height: 100%;
	object-fit: cover;
}
.ana_hizmet .hizmet_kutu .text_alan{
	padding: 0 0 0 74px;
	position: relative;
}
.ana_hizmet .hizmet_kutu .text_alan span{
	width: 60px;
	height: 60px;
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	background: #d0ffae;
	text-align: center;
	padding-top: 13px;
	border-radius: 7px;
}
.ana_hizmet .hizmet_kutu .text_alan span svg{
	width: 35px;
	height: 35px;
	display: inline-block;
	color: #438b0e;
}
.ana_hizmet .hizmet_kutu .text_alan h3{
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 5px;
}
.ana_hizmet .hizmet_kutu .text_alan p{
	font-size: 13px;
	line-height: 1.4;
}

.ana_bilgi_alan{
	display: block;
	width: 100%;
	padding: 65px 0;
	background: #ddd;
	position: relative;
	background-image: url(../images/cache/ayak-sagligi-podoloji.jpg);
	background-position: center center;
	background-size: cover;
	z-index: 1;
}
.ana_bilgi_alan .container{
	max-width: 1050px;
}
.ana_bilgi_alan:before{
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(45deg, #ffffff, #fffaf7);
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: 0.94;
}
.ana_bilgi_alan .ikon_alan{
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
}
.ana_bilgi_alan .ikon_alan:before{
	content: '';
	border-right: 120px solid transparent;
	border-top: 360px solid #2ec8a6;
	position: absolute;
	left: 0px;
	top: 0;
	z-index: -1;
}
.ana_bilgi_alan .ikon_alan i{
	font-size: 57px;
	position: absolute;
	top: 18px;
	left: 21px;
	color: #fff;
}
.ana_bilgi_alan strong{
	font-size: 26px;
	margin-bottom: 20px;
	display: block;
}
.ana_bilgi_alan .list{
	margin-bottom: 10px;
}
.ana_bilgi_alan .list .aad{
	width: 44px;
	display: inline-block;
}
.ana_bilgi_alan .list span{
	margin-left: 9px;
	display: inline-block;
	font-size: 14px;
}
.ana_bilgi_alan ul{
	margin: 0;
	padding: 0;
}
.ana_bilgi_alan ul li:first-child{
	border-right:solid 1px #000;
	padding-left: 0;
}
.ana_bilgi_alan ul li{
	list-style-type: none;
	float: left;
	padding: 8px 20px;
}
.ana_bilgi_alan .tel_alan{
	display: block;
	width: 100%;
	margin-top: 30px;
	padding: 13px;
	font-size: 24px;
	text-align: center;
	color: #fff;
	background: #0260a0;
	border-radius: 58px;
}
.ana_bilgi_alan .tel_alan br{
	display: none;
}

.ana_galeri{
	padding: 50px 0;
}
.galeri_kutu{
	height: 0;
	padding-bottom: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 10px;
	box-shadow: 0 0 14px 1px #e3e3e3;
}
.galeri_kutu:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(0deg, black -10%, rgba(0,0,0,0) 40%);
	z-index: 1;
	transition: 500ms all;
}
.galeri_kutu:hover:before{
	background: linear-gradient(0deg, black -3%, rgba(0,0,0,0) 40%);
}
.galeri_kutu span{
	position: absolute;
	background: #0260a0;
	padding: 8px;
	font-size: 12px;
	color: #fff;
	border-bottom-right-radius: 11px;
	z-index: 2;
}
.galeri_kutu img{
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	object-fit: cover;
	transition: 500ms transform;
}
.galeri_kutu:hover img{
	transform: scale(1.1);
}
.galeri_kutu .alt{
	position: absolute;
	bottom: 0;
	padding: 35px 70px 35px 25px;
	color: #fff;
	width: 100%;
	z-index: 1;
}
.galeri_kutu .alt i{
	position: absolute;
	right: 19px;
	border: dashed 1px #ffffff;
	width: 40px;
	height: 40px;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 45px;
	text-align: center;
	line-height: 39px;
	transition: 500ms transform;
}
.galeri_kutu .alt i.fa-play{
	color: #ff0000;
	border-color: #f36060;
}
.galeri_kutu:hover .alt i{
	transform: translateY(-50%) scale(1.3);
}
.modal_dis{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0,0.7);
	justify-content: center;
	align-items: center;
	z-index: 11;
}
.modal_video{
	width: 95%;
	max-width: 750px;
	height: 95%;
	position: absolute;
	background: #fff;
	border-radius: 5px;
	overflow: hidden;
}
.modal_video span{
	position: absolute;
	right: 0;
	top: 0;
	width: 60px;
	height: 60px;
	background: rgba(0,0,0,0.8);
	text-align: center;
	line-height: 60px;
	color: #fff;
	font-size: 35px;
	box-shadow: 0 0 3px #000;
	cursor: pointer;
	z-index: 880;
}
.modal_video iframe{
	width: 100%;
	height: 100%;
}

.ana_alt{
	padding: 65px 0 0;
	margin-bottom: 47px;
	background-color: #186da7;
	position: relative;
	z-index: 1;
}

.ana_alt h2{
	font-size: 36px;text-transform: uppercase;
	display: block;
	text-align: center;
	font-weight: 400;
	color: #ffffff;
}
.ana_alt .alt{
	width: 100%;
	background-color: #50a90f;
	position: relative;
	bottom: -33px;
	border-radius: 25px;
	overflow: hidden;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.ana_alt .alt .ikon{
	width: 20%;
	float: left;
}

.ana_alt .alt .ikon img {
	height: 100%;
	object-fit: cover;
}

.ana_alt .alt .text {
	float: right;
	width: 80%;
	padding: 33px;
	color: #ffffff;
	line-height: 29px;
	font-size: 15px;
}

.sayfa_ust{
	margin-top: -25px;
	background-image: url(../images/cache/sayfa_ust.jpg);
	background-position: center left;
	overflow: hidden;
	padding: 70px 0px 0 50px;
	background-color: #ddded9;
	background-repeat: no-repeat;
}
.sayfa_ust .container{
	position: relative;
}
.sayfa_ust .baslik{
	font-size: 40px;
	font-weight: 800;
	color: #0260a0;
	text-transform: uppercase;
	display: block;
	margin-bottom: 7px;
}
.sayfa_ust .alt_baslik{
	display: block;
	font-size: 15px;
	color: #69bc2c;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-weight: 700;
}
.sayfa_ust .kare{
	position: absolute;
	width: 100px;
	height: 100px;
	background-color: #ffffff;
	right: 5%;
	bottom: -81px;
	transform: rotate(72deg);
	border-top-left-radius: 10px;
}
.kurumsal_sayfa{
	padding: 50px 0;
}
.kurumsal_sayfa .resim_alan{
	margin-bottom: 25px;
	height: 520px;
	overflow: hidden;
}
.kurumsal_sayfa img{
	border-radius: 15px;
	height: 100%;
	object-fit: cover;
	object-position: 100% 25%;
}
.kurumsal_sayfa h1{
	font-weight: 300;
	font-size: 35px;
	margin: 0 0 15px;
}
.kurumsal_sayfa p{
	font-size: 17px;
	font-weight: 400;
	color: #3b3b3b;
	margin: 20px 0;
	line-height: 26px;
}

.hizmet_sayfa{
	padding: 40px 0;
}
.hizmet_sayfa h1,
.hizmet_sayfa h2,
.hizmet_sayfa h3,
.hizmet_sayfa h4,
.hizmet_sayfa h5,
.hizmet_sayfa h6{
	font-weight: 500;
	font-size: 29px;
	margin: 0 0 10px;
}
.hizmet_sayfa p{
	font-size: 17px;
	font-weight: 400;
	color: #3b3b3b;
	margin: 10px 0;
	line-height: 26px;
}
.hizmet_sayfa .res{
	overflow: hidden;
	word-break: break-word;
	white-space: nowrap;
	margin-bottom: 25px;
}
.hizmet_sayfa .res .ssk{
	width: 65%;
	height: 0;
	padding-bottom: 39%;
	display: inline-block;
	position: relative;
	left: -67%;
	transform: translateX(26%);
	margin: 0 0.5%;
	vertical-align: middle;
	border-radius: 10px;
}
.hizmet_sayfa .res .ssk:before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: linear-gradient(0deg, #0260a0 0%, rgba(0, 0, 0, 0));
	opacity: 0.4;
	z-index: -1;
	border-radius: 10px;
}
.hizmet_sayfa .res .ssk img{
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	object-fit: cover;
	object-position: center 9%;
	z-index: -2;
	border-radius: 10px;
}
.hizmet_sayfa .res .diger{
	background-position: center 9%;
	background-repeat: no-repeat;
	background-size: cover;
}
.hizmet_sayfa .res .iki{
	z-index: 5;
	border-radius: 10px;
}
.hizmet_sayfa .res .ssk a{
	position: absolute;
	top: 50%;
	left: -46px;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 42px;
	background-color: #ffffff;
	font-size: 15px;
	color: #0260a0;
	border-radius: 5px;
	transform: translateY(-50%);
	z-index: 2;
}
.hizmet_sayfa .res .ssk a.sag{
	left: unset;
	right: -46px;
	color: #0260a0;
	background-color: #ffffff;
}

.galeri_sayfa{
	padding: 50px 0;
}

.iletisim_sayfa{
	padding: 50px 0 0;
}
.iletisim_sayfa .ust_yazi{
	padding: 11px;
	border-bottom: solid 1px #b5b5b5;
	font-size: 23px;
	font-weight: 600;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.iletisim_sayfa .ust_yazi small{
	font-size: 16px;
	position: relative;
	top: -3px;
	font-weight: 400;
}
.iletisim_sayfa .bilgi_alan{
	position: relative;
	padding: 10px 10px 10px 50px;
	margin-bottom: 10px;
}
.iletisim_sayfa .bilgi_alan i{
	position: absolute;
	left: 10px;
	background-color: #0260a0;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	border-radius: 5px;
	color: #fff;
	top: 50%;
	transform: translateY(-50%);
}
.iletisim_sayfa .sosyal_alan li{
	list-style-type: none;
	float: left;
	margin-right: 25px;
}
.iletisim_sayfa .sosyal_alan li a{font-size: 25px;color: #5eaf22;}
.iletisim_sayfa .harita_alan{ margin-top: 50px; 
}

.yan_menu{
	width: 100%;
	padding: 13px;
	background-color: #ddd;
	border-radius: 25px;
	margin-bottom: 20px;
	background-image: url(../images/cache/yan_menu.jpg);
	background-position: center center;
	background-blend-mode: soft-light;
}
.yan_menu .ym_ic{
	background-color: #fff;
	width: 100%;
	border-radius: 15px;
	padding: 15px;
}
.yan_menu .ym_ic li{
	display: block;
	list-style-type: none;
	border-bottom: dashed 1px #00774d;
	position: relative;
	padding: 15px 10px 13px 35px;
	text-transform: uppercase;
	font-weight: 500;
	line-height: 19px;
	cursor: pointer;
}
.yan_menu .ym_ic li:last-child{
	border-bottom: unset;
}
.yan_menu .ym_ic li:before{
	content: '\f0fa';
	font-family: 'FontAwesome';
	width: 35px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
}
.yan_menu .ym_ic li a{
	display: block;
	font-size: 14px;
}
.yan_menu .ym_ic .ust_aktif:before{
	content: '\f103';
}
.yan_menu .ym_ic .alt_menu{
	max-height: 0;
	padding: 0 20px;
	overflow: hidden;
	border-bottom: unset;
	transition: 500ms all;
}
.yan_menu .ym_ic .alt_menu:before{
	display: none;
}
.yan_menu .ym_ic .alt_menu a{
	display: block;
	font-weight: 400;
	padding: 10px 10px 10px 30px;
	border-bottom: dashed 1px #000;
	position: relative;
}
.yan_menu .ym_ic .alt_menu a:last-child{
	border-bottom: unset;
}
.yan_menu .ym_ic .alt_menu a span{
	position: absolute;
	left: 6px;
	top: 50%;
	transform: translateY(-50%);
	font-weight: 500;
	letter-spacing: -1px;
	font-size: 13px;
}
.yan_menu .ym_ic .alt_aktif{
	max-height: 1000px;
	padding: 5px 0 5px 20px;
	border-bottom: dashed 1px #00774d;
}
.yan_menu_alt{
	padding: 25px;
	background-color: #ffffff;
	border-radius: 25px;
	box-shadow: 0 0 23px rgba(0,0,0,0.1);
	text-align: right;
	zoom: 80%;
}
.yan_menu_alt span{
	color: #969696;
	margin: 2px;
	display: inline-block;
}

.oz_baslik{
	text-align: center;
	font-size: 35px;
	font-weight: 800;
	color: #0260a0;
	position: relative;
	margin-bottom: 52px;
	line-height: 30px;
}
.oz_baslik:before{
	content: '\f256';
	font-family: 'FontAwesome';
	width: 230px;
	height: 2px;
	background: #efefef;
	position: absolute;
	bottom: -33px;
	font-size: 22px;
	left: 50%;
	transform: translateX(-50%);
	line-height: 3px;
}
.oz_baslik small{
	color: #69bc2c;
}
.oz_baslik p{
	font-size: 14px;
	font-weight: 500;
	max-width: 520px;
	display: table;
	margin: 8px auto;
	color: #676767;
	line-height: 20px;
}

.hepsi{
	display: table;
	margin: 30px auto 0;
	text-transform: uppercase;
	cursor: pointer;
	padding: 10px 55px 10px 22px;
	border: solid 2px #0260a0;
	border-radius: 13px;
	color: #0260a0;
	position: relative;
	font-weight: 600;
}
.hepsi i{
	position: absolute;
	right: 17px;
	font-size: 18px;
	top: 50%;
	transform: translateY(-50%);
}

.footer{
	padding: 35px 0;
	background-color: #f5f0ed;
	color: #fff !important;
	border-top: solid 2px #e5cdbe;
}
.footer ul{
	display: table;
	margin:0 auto 30px;
	text-align: center;
}
.footer ul li{
	list-style-type: none;
	padding: 0 10px;
	display: inline-block;
}
.footer ul li:not(:last-child){
	border-right: solid 1px #ddc4c4;
}
.footer ul li a{
	color: #4d4848 !important;
	text-transform: uppercase;
	font-size: 14px;
}
.footer .col-2 p{
	color: #4d4848 !important;
	font-size: 14px;
}
.footer .daginik{
	text-align: center;
	color: #fff !important;
	font-size: 0;
}
.footer .daginik a{
	font-size: 10px;
	color: #fff;
	padding: 8px;
	display: inline-block;
	background: #0260a0;
	margin: 2px;
	font-weight: 500;
}
.footer .ilet_alan{
	text-align: left;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	color: #fff !important;
}
.footer .ilet_alan a{
	color: #4d4848;
	display: inline-block;
	padding-right: 30px;
	position: relative;
	margin-bottom: 15px;
	text-align: right;
}
.footer .ilet_alan a i{
	position: absolute;
	right: 0;
	top: 1.5px;
	font-size: 19px;
	color: #4d4848 !important;
}
.footer_alt{
	background-color: #121213;
	color: #fff;
	padding: 10px 0;
	font-size: 11px;
}
.footer_alt .container{
	color: #fff;
}
.footer_alt a{
	color: #fff;
}
.footer_alt a.bykara{
	float: right;
	color: #a8a8a8;
}

.flex{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.svg_depo {
	display: none !important;
}

@media (min-width: 1441px) {
	body {
		--ekran-oranis: calc(100vw / 1440px);
		transform: scale(var(--ekran-oranis));
		transform-origin: top left;
		width: 1440px;
		height: calc(100vh / var(--ekran-oranis));
	}
}
@media (min-width: 810px) and (max-width: 1337px){
	body {
		width: 1337px;
		zoom: var(--ekran-orani, 1);
		overflow-x: hidden;
	}
}
@media (max-width: 810px){
	body {
		width: 100%;
		zoom: 1;
		overflow-x: hidden;
	}
	.header .mobilde_goster{
		display: block;
	}
	.head_ust .container{
		display: none;
	}
	.head_ust{
		padding: 10px;
	}
	.head_ust:before{
		left: 278px;
	}
	.head_ust #ust_arka{
		left: 0;
	}
	.header:before{
		height: 18%;
	}
	.header #logo_arka{
		width: 90%;
		height: auto;
		left: -75px;
	}
	.header .container{
		height: 105px;
	}
	.header .logo{
		margin: 0;
		width: 100%;
		max-width: 210px;
		position: relative;
		left: 25px;
		top: -10px;
	}
	.header .menu{
		left: -110%;
		top: 106px;
		background: #ffffff;
		position: absolute;
		width: 100%;
		text-align: right;
		padding: 15px 0;
		transition: 500ms left;
	}
	.header .menu a,
	.header .menu span{
		width: 95%;
		border-radius: unset;
		border-top-left-radius: 40px;
		border-bottom-left-radius: 40px;
		height: auto;
		padding: 19px 0;
		color: #2a2a2a;
	}
	.header .menu a svg,
	.header .menu span svg{
		position: absolute;
		left: 15px;
		top: 8px;
	}
	.header .menu a.aktif:before,
	.header .menu span.aktif:before{
		transform: rotate(45deg);
		left: unset;
		right: 20px;
		top: 24px;
		bottom: unset;
	}
	.header .menu .acilan .acilan_alt{
		opacity: 1;
		visibility: unset;
		position: unset;
		transform: unset;
		width: 100%;
		background: #aff979;
		margin-top: 19px;
		padding: 6px 0;
		display: none;
	}
	.header .menu .acilan .acilan_alt a{
		color: #2a2a2a;
	}
	.header .menu .acilan .acilan_alt_s{
		display: block;
		border-bottom-left-radius: 35px;
	}
	.slider{
		padding: 55px 0 0;
	}
	.slider:before{
		background-image: url('../images/cache/slider_mobil.png');
		background-size: auto 90%;
		width: 100%;
		height: 100%;
		background-position: top right;
	}
	.slider .info{
		left: unset;
		transform: unset;
		right: 55px;
		top: 18%;
	}
	.slider .container{
		padding: 0;
	}
	.slider img{
		position: unset;
		width: 100%;
		height: auto;
	}
	.ana_alt .alt .ikon{
		width: 40%;
	}
	.ana_alt .alt .text{
		width: 60%;
	}
}
@media (max-width: 650px){
	.slider .info{
		right: unset;
		left: 10%;
		top: unset;
		bottom: 18%;
	}
	.ana_text .text{
		padding: 0 20px;
	}
	.ana_text .text .text_ic{
		padding: 0;
	}
	.ana_text .text .text_ic h2{
		padding-left: 64px;
		min-height: 53px;
		height: auto;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		line-height: 27px;
	}
	.ana_alt .alt .ikon{
		width: 100%;
	}
	.ana_alt .alt .text{
		width: 100%;
	}
}
@media (max-width: 547px){
	.header a.randevu_btn{
		font-size: 9px;
		width: auto;
	}
	.slider .info{
		bottom: 20%;
		padding: 37px 33px 62px;
	}
	.slider .info p{
		font-size: 20px;
	}
	.slider .text{
		padding: 0;
		display: table;
		margin: 0 auto;
	}
	.slider .text .baslik_iki{
		font-size: clamp(21px,19vw,95px);
	}
	.slider .text .baslik_uc{
		font-size: clamp(18px,14vw,55px);
	}
	.slider .text .metin{
		font-size: 13px;
		max-width: 290px;
	}
	.slider .alt{}
	.slider .alt{
		padding-bottom: 85px;
	}
}
@media (max-width: 490px){
	.header a.randevu_btn{
		height: 45px;
		width: 45px;
		overflow: hidden;
		vertical-align: middle;
		text-indent: -9999px;
		padding: 0;
	}
	.header .mobilde_goster{
		margin-bottom: 16px;
	}
	.ana_bilgi_alan .tel_alan br{
		display: block;
	}
}
@media (max-width: 445px){
	.header #logo_arka{
		left: -70px;
		width: 410px;
	}
	.header .logo{
		top: -10%;
		max-width: 225px;
		width: 56%;
		left: 0;
		margin-left: 5px;
	}
	.slider .info{
		bottom: 12%;
		left: 25px;
		padding: 27px 20px 50px;
		width: 161px;
		min-width: unset;
		transform: scale(0.8);
	}
	.slider .info P{
		font-size: 17px;
	}
	.sayfa_ust{
		padding: 70px 0 0 10px;
	}
	.sayfa_ust .baslik{
		font-size: 31px;
	}
	.sayfa_ust .alt_baslik{
		font-size: 11px;
	}
}
@media (max-width: 375px){
	.ana_text .resim img:last-child{
		width: 96%;
		max-width: 287px;
		right: unset;
		left: 50%;
		transform: translateX(-50%);
		border: solid 1px #ffd9b2;
		bottom: 3%;
	}
}
@media (max-width: 343px){
	.header .container{
		align-items: center;
		padding-top: 18px;
	}
	.header a.randevu_btn{
		width: 35px;
		height: 35px;
	}
	.header a.randevu_btn svg{
		width: 25px;
		height: 25px;
	}
	.header .mob_menu_ac{
		height: 35px;
	}
	.header .mob_menu_ac div{
		height: 7px;
		margin: 0 0 7px;
	}
}

.scroll{
	display: block;
	width: 100%;
	overflow-x: auto;
}
.ortala{
	float:unset !important;
	margin:0 auto;
}
.container-fluid{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}
.container{
	max-width: 1250px;
	width: 100%;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: auto;
	margin-left: auto;
}
.pad_yok{
	padding: 0 !important;
}

[class*="col-"]{
	float: left;
	padding: 10px;
}

.row::after{
	content: "";
	clear: both;
	display: table;
}


.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 991px){
	.col-m-1 {width: 8.33%;}
	.col-m-2 {width: 16.66%;}
	.col-m-3 {width: 25%;}
	.col-m-4 {width: 33.33%;}
	.col-m-5 {width: 41.66%;}
	.col-m-6 {width: 50%;}
	.col-m-7 {width: 58.33%;}
	.col-m-8 {width: 66.66%;}
	.col-m-9 {width: 75%;}
	.col-m-10 {width: 83.33%;}
	.col-m-11 {width: 91.66%;}
	.col-m-12 {width: 100%;}
}
@media only screen and (max-width: 810px){
	.col-tab-1 {width: 8.33%;}
	.col-tab-2 {width: 16.66%;}
	.col-tab-3 {width: 25%;}
	.col-tab-4 {width: 33.33%;}
	.col-tab-5 {width: 41.66%;}
	.col-tab-6 {width: 50%;}
	.col-tab-7 {width: 58.33%;}
	.col-tab-8 {width: 66.66%;}
	.col-tab-9 {width: 75%;}
	.col-tab-10 {width: 83.33%;}
	.col-tab-11 {width: 91.66%;}
	.col-tab-12 {width: 100%;}
}

@media only screen and (max-width: 475px){
	.col-ka-1 {width: 8.33%;}
	.col-ka-2 {width: 16.66%;}
	.col-ka-3 {width: 25%;}
	.col-ka-4 {width: 33.33%;}
	.col-ka-5 {width: 41.66%;}
	.col-ka-6 {width: 50%;}
	.col-ka-7 {width: 58.33%;}
	.col-ka-8 {width: 66.66%;}
	.col-ka-9 {width: 75%;}
	.col-ka-10 {width: 83.33%;}
	.col-ka-11 {width: 91.66%;}
	.col-ka-12 {width: 100%;}
}

@media only screen and (max-width: 425px){
	.col-tel-1 {width: 8.33%;}
	.col-tel-2 {width: 16.66%;}
	.col-tel-3 {width: 25%;}
	.col-tel-4 {width: 33.33%;}
	.col-tel-5 {width: 41.66%;}
	.col-tel-6 {width: 50%;}
	.col-tel-7 {width: 58.33%;}
	.col-tel-8 {width: 66.66%;}
	.col-tel-9 {width: 75%;}
	.col-tel-10 {width: 83.33%;}
	.col-tel-11 {width: 91.66%;}
	.col-tel-12 {width: 100%;}
}

@media only screen and (max-width: 375px) {
	.col-tell-1 {width: 8.33%;}
	.col-tell-2 {width: 16.66%;}
	.col-tell-3 {width: 25%;}
	.col-tell-4 {width: 33.33%;}
	.col-tell-5 {width: 41.66%;}
	.col-tell-6 {width: 50%;}
	.col-tell-7 {width: 58.33%;}
	.col-tell-8 {width: 66.66%;}
	.col-tell-9 {width: 75%;}
	.col-tell-10 {width: 83.33%;}
	.col-tell-11 {width: 91.66%;}
	.col-tell-12 {width: 100%;}
}

/* Magnific Popup CSS */
.mfp-bg {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1042;
	overflow: hidden;
	position: fixed;
	background: #0b0b0b;
	opacity: 0.8; 
}

.mfp-wrap {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1043;
	position: fixed;
	outline: none !important;
	-webkit-backface-visibility: hidden; 
}

.mfp-container {
	text-align: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 0 8px;
	box-sizing: border-box; 
}

.mfp-container:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle; 
}

.mfp-align-top .mfp-container:before {
	display: none; 
}

.mfp-content {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 auto;
	text-align: left;
	z-index: 1045; 
}

.mfp-inline-holder .mfp-content,
.mfp-ajax-holder .mfp-content {
	width: 100%;
	cursor: auto; 
}

.mfp-ajax-cur {
	cursor: progress; 
}

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
	cursor: -moz-zoom-out;
	cursor: -webkit-zoom-out;
	cursor: zoom-out; 
}

.mfp-zoom {
	cursor: pointer;
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in; 
}

.mfp-auto-cursor .mfp-content {
	cursor: auto; 
}

.mfp-close,
.mfp-arrow,
.mfp-preloader,
.mfp-counter {
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select: none; 
}

.mfp-loading.mfp-figure {
	display: none; 
}

.mfp-hide {
	display: none !important; 
}

.mfp-preloader {
	color: #CCC;
	position: absolute;
	top: 50%;
	width: auto;
	text-align: center;
	margin-top: -0.8em;
	left: 8px;
	right: 8px;
	z-index: 1044; 
}
.mfp-preloader a {
	color: #CCC; 
}
.mfp-preloader a:hover {
	color: #FFF; 
}

.mfp-s-ready .mfp-preloader {
	display: none; 
}

.mfp-s-error .mfp-content {
	display: none; 
}

button.mfp-close,
button.mfp-arrow {
	overflow: visible;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
	display: block;
	outline: none;
	padding: 0;
	z-index: 1046;
	box-shadow: none;
	touch-action: manipulation; 
}

button::-moz-focus-inner {
	padding: 0;
	border: 0; 
}

.mfp-close {
	width: 44px;
	height: 44px;
	line-height: 44px;
	position: absolute;
	right: 0;
	top: 0;
	text-decoration: none;
	text-align: center;
	opacity: 0.65;
	padding: 0 0 18px 10px;
	color: #FFF;
	font-style: normal;
	font-size: 28px;
	font-family: Arial, Baskerville, monospace; 
}
.mfp-close:hover,
.mfp-close:focus {
	opacity: 1; 
}
.mfp-close:active {
	top: 1px; 
}

.mfp-close-btn-in .mfp-close {
	color: #333; 
}

.mfp-image-holder .mfp-close,
.mfp-iframe-holder .mfp-close {
	color: #FFF;
	right: -6px;
	text-align: right;
	padding-right: 6px;
	width: 100%; 
}

.mfp-counter {
	position: absolute;
	top: 0;
	right: 0;
	color: #CCC;
	font-size: 12px;
	line-height: 18px;
	white-space: nowrap; 
}

.mfp-arrow {
	position: absolute;
	opacity: 0.65;
	margin: 0;
	top: 50%;
	margin-top: -55px;
	padding: 0;
	width: 90px;
	height: 110px;
	-webkit-tap-highlight-color: transparent; 
}
.mfp-arrow:active {
	margin-top: -54px; 
}
.mfp-arrow:hover,
.mfp-arrow:focus {
	opacity: 1; 
}
.mfp-arrow:before,
.mfp-arrow:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	left: 0;
	top: 0;
	margin-top: 35px;
	margin-left: 35px;
	border: medium inset transparent; 
}
.mfp-arrow:after {
	border-top-width: 13px;
	border-bottom-width: 13px;
	top: 8px; 
}
.mfp-arrow:before {
	border-top-width: 21px;
	border-bottom-width: 21px;
	opacity: 0.7; 
}

.mfp-arrow-left {
	left: 0; 
}
.mfp-arrow-left:after {
	border-right: 17px solid #FFF;
	margin-left: 31px; 
}
.mfp-arrow-left:before {
	margin-left: 25px;
	border-right: 27px solid #3F3F3F; 
}

.mfp-arrow-right {
	right: 0; 
}
.mfp-arrow-right:after {
	border-left: 17px solid #FFF;
	margin-left: 39px; 
}
.mfp-arrow-right:before {
	border-left: 27px solid #3F3F3F; 
}

.mfp-iframe-holder {
	padding-top: 40px;
	padding-bottom: 40px; 
}
.mfp-iframe-holder .mfp-content {
	line-height: 0;
	width: 100%;
	max-width: 900px; 
}
.mfp-iframe-holder .mfp-close {
	top: -40px; 
}

.mfp-iframe-scaler {
	width: 100%;
	height: 0;
	overflow: hidden;
	padding-top: 56.25%; 
}
.mfp-iframe-scaler iframe {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #000; 
}

/* Main image in popup */
img.mfp-img {
	width: auto;
	max-width: 100%;
	height: auto;
	display: block;
	line-height: 0;
	box-sizing: border-box;
	padding: 40px 0 40px;
	margin: 0 auto; 
}

/* The shadow behind the image */
.mfp-figure {
	line-height: 0; 
}
.mfp-figure:after {
	content: '';
	position: absolute;
	left: 0;
	top: 40px;
	bottom: 40px;
	display: block;
	right: 0;
	width: auto;
	height: auto;
	z-index: -1;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
	background: #444; 
}
.mfp-figure small {
	color: #BDBDBD;
	display: block;
	font-size: 12px;
	line-height: 14px; 
}
.mfp-figure figure {
	margin: 0; 
}

.mfp-bottom-bar {
	margin-top: -36px;
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	cursor: auto; 
}

.mfp-title {
	text-align: left;
	line-height: 18px;
	color: #F3F3F3;
	word-wrap: break-word;
	padding-right: 36px; 
}

.mfp-image-holder .mfp-content {
	max-width: 100%; 
}

.mfp-gallery .mfp-image-holder .mfp-figure {
	cursor: pointer; 
}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
	.mfp-img-mobile .mfp-image-holder {
		padding-left: 0;
		padding-right: 0; 
	}
	.mfp-img-mobile img.mfp-img {
		padding: 0; 
	}
	.mfp-img-mobile .mfp-figure:after {
		top: 0;
		bottom: 0; 
	}
	.mfp-img-mobile .mfp-figure small {
		display: inline;
		margin-left: 5px; 
	}
	.mfp-img-mobile .mfp-bottom-bar {
		background: rgba(0, 0, 0, 0.6);
		bottom: 0;
		margin: 0;
		top: auto;
		padding: 3px 5px;
		position: fixed;
		box-sizing: border-box; 
	}
	.mfp-img-mobile .mfp-bottom-bar:empty {
		padding: 0; 
	}
	.mfp-img-mobile .mfp-counter {
		right: 5px;
		top: 3px; 
	}
	.mfp-img-mobile .mfp-close {
		top: 0;
		right: 0;
		width: 35px;
		height: 35px;
		line-height: 35px;
		background: rgba(0, 0, 0, 0.6);
		position: fixed;
		text-align: center;
		padding: 0; 
	} 
}

@media all and (max-width: 900px) {
	.mfp-arrow {
		-webkit-transform: scale(0.75);
		transform: scale(0.75); 
	}
	.mfp-arrow-left {
		-webkit-transform-origin: 0;
		transform-origin: 0; 
	}
	.mfp-arrow-right {
		-webkit-transform-origin: 100%;
		transform-origin: 100%; 
	}
	.mfp-container {
		padding-left: 6px;
		padding-right: 6px; 
	}
}